detail::ComputationType< Field3D::half > Struct Reference

Specialization for half float. More...

`#include <MIPUtil.h>`

## Public Types

typedef float | type

## Detailed Description

Specialization for half float.

Definition at line 107 of file MIPUtil.h.

## Member Typedef Documentation

## type

typedef float detail::ComputationType< Field3D::half >::type

Definition at line 109 of file MIPUtil.h.

The documentation for this struct was generated from the following file:

- export/MIPUtil.h